# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		mp_doccer
Version:	1.2.2
Release:	alt1_4
Summary:	C source code documentation generator
Group:		Development/C
License:	GPLv2
URL:		http://triptico.com/software/mp_doccer.html
Source0:	https://github.com/angelortega/mp_doccer/archive/1.2.2/mp_docker-1.2.2.tar.gz
Source44: import.info

#Patch0:		mp_doccer-1.2.2-makefile.patch

%description
This is a tool that travels a bunch of C code files and extracts specially
marked information to build documentation texts. It's similar to Javadoc, the
Linux Kernel 2.4.x Documentation and gtkdoc, but simpler / faster / nicer.

%prep
%setup -q


%install
install -Dm 755 %{name} %{buildroot}%{_bindir}/%{name}

%files
%doc README Changelog.1 RELEASE_NOTES
%{_bindir}/%{name}


%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 1.2.2-alt1_4
- update by mgaimport

* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 1.2.2-alt1_3
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.2.2-alt1_2
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 1.2.2-alt1_1
- new version

